ALTER TABLE VS4TSaleTargetMB ADD
	TSGMType int NULL,
	TSGMTPDLCode nvarchar(30) NULL,
	TSGMTPSECode nvarchar(30) NULL,
	TSGMTPS2Code nvarchar(30) NULL,
	TSGMTPS3Code nvarchar(30) NULL,
	TSGMTPS4Code nvarchar(30) NULL,
	TSGMTPdtCode nvarchar(30) NULL
GO
